<?php
$z[0]=Array("field","鲜肉小笼包子,鲜肉小笼包子介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","鲜肉小笼包子制作鲜肉小笼包子，选料十分讲究。其主料为猪肉和面粉。猪肉要选薄皮前膈身猪肉；面粉需上白精粉，加上少量猪肉皮，制作时，将猪肉剁成肉浆，肉皮斩碎制成肉皮冻，放人味精、酱油、食盐等调料，与肉浆拌匀；把面粉制成皮子，裹人馅子，制成罗纹包",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","鲜肉小笼包子_江东区特产鲜肉小笼包子",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　鲜肉子</a>\n</p><p>　　制作鲜肉小笼包子，选料十分讲究。其主料为猪肉和面粉。猪肉要选薄皮前膈身猪肉；面粉需上白精粉，加上少量猪肉皮，制作时，将猪肉剁成肉浆，肉皮斩碎制成肉皮冻，放人味精、酱油、食盐等调料，与肉浆拌匀；把面粉制成皮子，裹人馅子，制成罗纹包状，置入竹笼蒸熟即可。\n</p><p>　　此名点特点是：皮薄而松软，馅多而卤满，鲜香味美，油而不腻，与汤同吃或蘸以醋食，更加可口。",558,969);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140429/13bN0160RJ0-541H.gif",971,1054);
$z[7][4]['name']="litpic";

?>